;****************************************
; General
;****************************************

; Description
; A stub drush makefile to create a CiviCRM installation with Drupal.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; Include files
;****************************************

includes[drupal] = drupal-stub.make

;****************************************
; CiviCRM core
;****************************************

libraries[civicrm][destination] = modules
libraries[civicrm][directory_name] = civicrm
libraries[civicrm][download][type] = get
libraries[civicrm][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/4.1.5/civicrm-4.1.5-drupal.tar.gz

libraries[civicrm_l10n][destination] = modules
libraries[civicrm_l10n][directory_name] = civicrm
libraries[civicrm_l10n][download][type] = get
libraries[civicrm_l10n][download][url] = http://downloads.sourceforge.net/project/civicrm/civicrm-stable/4.1.5/civicrm-4.1.5-l10n.tar.gz
libraries[civicrm_l10n][overwrite] = TRUE

;****************************************
; Drupal modules for CiviCRM
;****************************************

projects[civicrm_error][subdir] = contrib
projects[civicrm_error][version] = 2.0-rc2

projects[webform_civicrm][subdir] = contrib
projects[webform_civicrm][version] = 3.0

;****************************************
; End
;****************************************
